/*     111220 : 이미지 (모바일/PC 출력 구분)      */
.img__111220__ {max-width:100%}
.img__111220__ * {box-sizing:border-box}
.img__111220__ a {display:block;vertical-align:top}
.img__111220__ img {vertical-align:top}
.img__111220__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__111220__ .img_m {display:none;}
	.img__111220__ .img_pc {display:block;}
	.img__111220__ .img_pc img {width:px;}
}

